
.text-and-image-block .row {
    gap:24px;
}


.text-and-image-block .right_txt  {
    flex-direction: row-reverse;
}



.text-and-image-block  .col2.size_small,
.text-and-image-block   .centered.col2:not(.size_small){
    text-align: center;
}

.text-and-image-block  .col2.size_small .img_wrapper,
.text-and-image-block   .center.col2:not(.size_small) .img_wrapper{
    margin: 0 auto;
}
.text-and-image-block  .col2.size_medium  .img_wrapper{
    max-width:540px;
}
.text-and-image-block  .col2.size_large  .img_wrapper{
    max-width:710px;
}

.text-and-image-block .text_wrapper  {
    max-width:700px;
}





@media screen and (min-width:769px){

    .text-and-image-block .left_txt  .inward.col2:not(.size_small) .img_wrapper{
        margin-left:0;
        margin-right:auto;
    }
    .text-and-image-block .left_txt  .outward.col2:not(.size_small) .img_wrapper{
        margin-left:auto;
        margin-right:0;
    }

    .text-and-image-block .right_txt  .inward.col2:not(.size_small) .img_wrapper{
        margin-left:auto;
        margin-right:0;
    }
    .text-and-image-block .right_txt  .outward.col2:not(.size_small) .img_wrapper{
        margin-left:0;
        margin-right:auto;
    }

}
@media screen and (max-width:768px){
    .text-and-image-block .row {
        flex-direction:column;
    }

    .text-and-image-block   .col2 {
        text-align: center;

    }
     .text-and-image-block   .col2 .img_wrapper{
         margin: 0 auto;

    }

    .text-and-image-block .left_txt  .col1{
        padding-left:0;
    }


    .text-and-image-block .right_txt  .col1{
        padding-right:0;
    }
}